package opc.ua.im.objecttype;

public class AuditCertificateUntrustedEventType extends AuditCertificateEventType {
	
	public AuditCertificateUntrustedEventType() {
		setBrowseName("AuditCertificateUntrustedEventType");
		setAbstract(true);
	}

}
